\subsection*{Galois actions}
Not right now!

\section{mMorphisms of schemes}


\begin{defn}[Topological properties]
Let $f\mc X\to Y$ be a morphism of schemes. We say
\begin{enumerate}
  \item that $f$ is \emph{open} repsectively \emph{closed} if it is a open respectively closed map of topological spaces.
  \item that $f$ is \emph{dominant} if $f(X)\sse Y$ is a dense subset.
  \item that $f$ is \emph{quasi-compact} if for all open and quasi-compact subsets $V\sse Y$ the preimage $f^{-1}(V)$ is quasi-compact too.
  \item that $f$ is \emph{quasi-finite} if for all $y·\in Y$ the fibre $f^{-1}(y)$ is finite.
\end{enumerate}
\end{defn}

\begin{defn}[Mostly topological properties]
Let $f\mc X\to Y$ be a morphism of schemes. We say
\begin{enumerate}
  \item that $f$ is an \emph{open immersion} if there is an open subset $U\sse Y$ such that $f$ induces an isomorphism $X\cong (U,\restrict{\oy}{U})$.
  \item that $f$ is a \emph{closed immersion} if there is a closed subset $Z\sse Y$ such that $f$ induces a homeomorphism $X\cong Z\hookrightarrow Y$ and there is a surjection $\oy\twoheadrightarrow f_{\ast}\ox$.
  \item that $f$ is an \emph{immersion} if there is a closed subset $Z\sse Y$ and an open subset $U\sse Z$ such that $f$ induces a homeomorphism $X\cong U\hookrightarrow Z\hookrightarrow Y$ and for all $x\in X$ there is a surjection $\oo_{Y,f(x)}\twoheadrightarrow\oxx$.
\end{enumerate}
\end{defn}

\begin{defn}[Scheme-theoretic properties]
Let $f\mc X\to Y$ be a morphism of schemes. We say
\begin{enumerate}
  \item that $f$ is \emph{locally of finite type} if there is an open affine cover $Y = \bigcup \spec A_i$ such that each fibre has an open cover
  \[
  f^{-1}\left(\spec A_i\right) = \bigcup \spec B_{ij}
  \]
  where the corresponding map $A_i\to B_{ij}$ is of finite type.
  \item that $f$ is \emph{of finite type} if it is of locally finite type and for such a cover $X = \bigcup \spec A_i$ the fibres are quasi-compact.
  \item that $f$ is \emph{affine} if there is an open cover $Y = \bigcup \spec(A_i)$ such that each $f^{-1}(\spec A_i)$ is affine.
  \item that $f$ is \emph{finite} if it is affine and for each  of the $B_i$ with $f^{-1}(\spec A_i)\cong \spec B_i$ the corresponding map $A_i\to B_i$ is finite.
\end{enumerate}

\end{defn}
\begin{rem}
\leavevmode
\begin{enumerate}
\item Being finite implies being affine, and being of finite type, but being of finite type does not imply being affine.
\item Any closed immersion is finite.
\item The inclusion $\spec(k[x,x^{-1}])\hookrightarrow\spec k[x]$ is quasi-finite and of finite type but not finite.
\item Any oppen immersion is locally of finite type.
\item For a field extension $k\hookrightarrow K$, the induced morphism $\spec K \to \spec k$ is of finite type if and only if it is finite.
\item A morphism $f\mc X\to \spec k$ is affine if and only if $X$ is an affine scheme.
\end{enumerate}
\end{rem}


\begin{lem}
  Let $f\mc X\to Y$ be a finite morphism. Then $f$ is quasi-finite.
\end{lem}

\begin{lem}
  Let $f\mc X\to Y$ be a finite morphism. Then $f$ is closed.
\end{lem}
